[Menu]
Count=245
[0]
Class=TFyZq
Name=FYAPP测试页
Q_PY=FYAPPCESHIYE
J_PY=FYAPPCSY
Event=FYAPP_TEST_Click
Remark=股票
[1]
Class=TFyZq
Name=买入
Q_PY=MAIRU
J_PY=MR
Event=MAIRU_Click
Remark=股票
MenuId=0&ptmr
[2]
Class=TFyZq
Name=卖出
Q_PY=MAICHU
J_PY=MC
Event=MAICHU_Click
Remark=股票
MenuId=0&ptmc
[3]
Class=TFyZq
Name=撤单
Q_PY=CHEDAN
J_PY=CD
Event=CHEDAN_Click
Remark=股票
MenuId=0&cd
[4]
Class=TFyZq
Name=今日申购
Q_PY=JINRISHENGOU
J_PY=JRSG
Event=XGSG_Click
Remark=股票
MenuId=0&jrxg
[5]
Class=TFyZq
Name=智能打新
Q_PY=ZHINENGDAXIN
J_PY=ZNDX
Event=ZNDX_Click
Remark=股票
MenuId=0&fqlhost:ZNDX
[6]
Class=TFyZq
Name=新股申购查询
Q_PY=XINGUSHENGOUCHAXUN
J_PY=XGSGCX
Event=ZNDXCX_Click
Remark=股票
MenuId=0&xgsgcx
[7]
Class=TFyZq
Name=资金股票
Q_PY=ZIJINGUPIAO
J_PY=ZJGP
Event=DRCX_ZJGU_Click
Remark=股票
MenuId=0&zjgp
[8]
Class=TFyZq
Name=当日可撤委托
Q_PY=DANGRIKECHEWEITUO
J_PY=DRKCWT
Event=DRCX_DRKCWT_Click
Remark=股票
MenuId=0&drkcwt
[9]
Class=TFyZq
Name=当日委托
Q_PY=DANGRIWEITUO
J_PY=DRWT
Event=DRCX_DRWT_Click
Remark=股票
MenuId=0&drwt
[10]
Class=TFyZq
Name=当日成交
Q_PY=DANGRICHENGJIAO
J_PY=DRCJ
Event=DRCX_DRCJ_Click
Remark=股票
MenuId=0&drcj
[11]
Class=TFyZq
Name=成交汇总
Q_PY=CHENGJIAOHUIZONG
J_PY=CJHZ
Event=QZDDWT_CJHZ_Click
Remark=股票
MenuId=0&trade_summary
[12]
Class=TFyZq
Name=历史成交
Q_PY=LISHICHENGJIAO
J_PY=LSCJ
Event=LSCX_LSCJ_Click
Remark=股票
MenuId=0&lscj
[13]
Class=TFyZq
Name=历史委托
Q_PY=LISHIWEITUO
J_PY=LSWT
Event=LSCX_LSWT_Click
Remark=股票
MenuId=0&lswt
[14]
Class=TFyZq
Name=交割单
Q_PY=JIAOGEDAN
J_PY=JGD
Event=LSCX_JGD_Click
Remark=股票
MenuId=0&jgd
[15]
Class=TFyZq
Name=对账单
Q_PY=DUIZHANGDAN
J_PY=DZD
Event=LSCX_DZD_Click
Remark=股票
MenuId=0&dzd
[16]
Class=TFyZq
Name=配号查询
Q_PY=PEIHAOCHAXUN
J_PY=PHCX
Event=LSCX_PH_Click
Remark=股票
MenuId=0&phcx
[17]
Class=TFyZq
Name=中签查询
Q_PY=ZHONGQIANCHAXUN
J_PY=ZQCX
Event=LSCX_ZQ_Click
Remark=股票
MenuId=0&zqcx
[18]
Class=TFyZq
Name=国债逆回购
Q_PY=GUOZHAINIHUIGOU
J_PY=GZNHG
Event=ZQNHG_Click
Remark=股票
MenuId=0&zqnhg
[19]
Class=TFyZq
Name=转债申购
Q_PY=ZHUANZHAISHENGOU
J_PY=ZZSG
Event=XZPS_Click
Remark=股票
MenuId=0&new_bond
[20]
Class=TFyZq
Name=转债配售
Q_PY=ZHUANZHAIPEISHOU
J_PY=ZZPS
Event=XZSG_Click
Remark=股票
[21]
Class=TFyZq
Name=申购查询
Q_PY=SHENGOUCHAXUN
J_PY=SGCX
Event=ZNDXCX_Click
Remark=股票
MenuId=0&fqlhost:xgsgcx
[22]
Class=TFyZq
Name=转股回售
Q_PY=ZHUANGUHUISHOU
J_PY=ZGHS
Event=QTWT_ZGHS_CLICK
Remark=股票
MenuId=0&fqlhost:ZGHS
[23]
Class=TFyZq
Name=计划委托
Q_PY=JIHUAWEITUO
J_PY=JHWT
Event=DRCX_JHWT_Click
Remark=股票
[24]
Class=TFyZq
Name=担保品转信用
Q_PY=DANBAOPINZHUANXINYONG
J_PY=DBPZXY
Event=QTWT_DBPZXY_CLICK
Remark=股票
[25]
Class=TFyZq
Name=对买对卖
Q_PY=DUIMAIDUIMAI
J_PY=DMDM
Event=CLJY_DMDM_Click
Remark=股票
[26]
Class=TFyZq
Name=债券合格投资者
Q_PY=ZHAIQUANHEGETOUZIZHE
J_PY=ZQHGTZZ
Event=JYQX_FXZQQX_CX_Click
Remark=股票
[27]
Class=TFyZq
Name=优先股交易权限
Q_PY=YOUXIANGUJIAOYIQUANXIAN
J_PY=YXGJYQX
Event=JYQX_YXGQX_KT_Click
Remark=股票
[28]
Class=TFyZq
Name=逆回购权限
Q_PY=NIHUIGOUQUANXIAN
J_PY=NHGQX
Event=JYQX_NHGQX_KT_CLICK
Remark=股票
MenuId=fqlhost&nhgqx
[29]
Class=TFyZq
Name=科创板权限
Q_PY=KECHUANGBANQUANXIAN
J_PY=KCBQX
Event=KCBQX_KT_CLICK
Remark=股票
[30]
Class=TFyZq
Name=可转债权限开通
Q_PY=KEZHUANZHAIQUANXIANKAITONG
J_PY=KZZQXKT
Event=KZZQX_KT_CLICK
Remark=股票
[31]
Class=TFyZq
Name=普通投票
Q_PY=PUTONGTOUPIAO
J_PY=PTTP
Event=TPLTP1_Click
Remark=股票
MenuId=0&fqlhost:PTTP
[32]
Class=TFyZq
Name=投票委托查询
Q_PY=TOUPIAOWEITUOCHAXUN
J_PY=TPWTCX
Event=TPWTCX_Click
Remark=股票
MenuId=0&fqlhost:TPWTCX
[33]
Class=TFyZq
Name=投票结果查询
Q_PY=TOUPIAOJIEGUOCHAXUN
J_PY=TPJGCX
Event=TPJGCX_CLICK
Remark=股票
MenuId=0&fqlhost:TPJGCX
[34]
Class=TFyZq
Name=深圳投票回报查询
Q_PY=SHENZHENTOUPIAOHUIBAOCHAXUN
J_PY=SZTPHBCX
Event=TPHBCX_Click
Remark=股票
MenuId=0&fqlhost:SZTPHBCX
[35]
Class=TFyZq
Name=投票小知识
Q_PY=TOUPIAOXIAOZHISHI
J_PY=TPXZS
Event=TPXZS_CLICK
Remark=股票
MenuId=0&fqlhost:TPXZS
[36]
Class=TFyZq
Name=要约收购
Q_PY=YAOYUESHOUGOU
J_PY=YYSG
Event=QTWT_YYSG_CLICK
Remark=股票
[37]
Class=TFyZq
Name=大宗交易买入
Q_PY=DAZONGJIAOYIMAIRU
J_PY=DZJYMR
Event=DZJY_MAIRUWT_Click
Remark=股票
[38]
Class=TFyZq
Name=大宗交易卖出
Q_PY=DAZONGJIAOYIMAICHU
J_PY=DZJYMC
Event=DZJY_MAICHUWT_Click
Remark=股票
[39]
Class=TFyZq
Name=预委托买入
Q_PY=YUWEITUOMAIRU
J_PY=YWTMR
Event=DZJY_YUMAIRUWT_Click
Remark=股票
[40]
Class=TFyZq
Name=预委托卖出
Q_PY=YUWEITUOMAICHU
J_PY=YWTMC
Event=DZJY_YUMAICHUWT_Click
Remark=股票
[41]
Class=TFyZq
Name=ETF网下认购
Q_PY=ETFWANGXIARENGOU
J_PY=ETFWXRG
Event=QTWT_ETF_BUY_Click
Remark=股票
MenuId=0&fqlhost:ETFWXRG
[42]
Class=TFyZq
Name=ETF申购
Q_PY=ETFSHENGOU
J_PY=ETFSG
Event=QTWT_ETF_RG_Click
Remark=股票
MenuId=0&fqlhost:ETFSG
[43]
Class=TFyZq
Name=ETF赎回
Q_PY=ETFSHUHUI
J_PY=ETFSH
Event=QTWT_ETF_SG_Click
Remark=股票
MenuId=0&fqlhost:ETFSH
[44]
Class=TFyZq
Name=ETF查询
Q_PY=ETFCHAXUN
J_PY=ETFCX
Event=QTWT_ETF_CX_Click
Remark=股票
MenuId=0&fqlhost:ETFCX
[45]
Class=TFyZq
Name=大单买入
Q_PY=DADANMAIRU
J_PY=DDMR
Event=QZDDWT_DDMR_Click
Remark=股票
MenuId=0&plmr
[46]
Class=TFyZq
Name=大单卖出
Q_PY=DADANMAICHU
J_PY=DDMC
Event=QZDDWT_DDMC_Click
Remark=股票
MenuId=0&plmc
[47]
Class=TFyZq
Name=权限开通查询
Q_PY=QUANXIANKAITONGCHAXUN
J_PY=QXKTCX
Event=ZQHG_QXCX_Click
Remark=股票
[48]
Class=TFyZq
Name=交易员信息查询
Q_PY=JIAOYIYUANXINXICHAXUN
J_PY=JYYXXCX
Event=ZQHG_JYYXXCX_Click
Remark=股票
[49]
Class=TFyZq
Name=未到期余额查询
Q_PY=WEIDAOQIYUECHAXUN
J_PY=WDQYECX
Event=ZQHG_UNENDHY_Click
Remark=股票
[50]
Class=TFyZq
Name=证券出借
Q_PY=ZHENGQUANCHUJIE
J_PY=ZQCJ
Event=QTWT_ZRT_ZQCJ_CLICK
Remark=股票
[51]
Class=TFyZq
Name=出借撤单
Q_PY=CHUJIECHEDAN
J_PY=CJCD
Event=QTWT_ZRT_CJCD_CLICK
Remark=股票
[52]
Class=TFyZq
Name=出借委托查询
Q_PY=CHUJIEWEITUOCHAXUN
J_PY=CJWTCX
Event=QTWT_ZRT_CJCX_CLICK
Remark=股票
[53]
Class=TFyZq
Name=未了结合约
Q_PY=WEILEJIEHEYUE
J_PY=WLJHY
Event=QTWT_ZRT_WLJHY_CLICK
Remark=股票
[54]
Class=TFyZq
Name=出借标的
Q_PY=CHUJIEBIAODE
J_PY=CJBD
Event=QTWT_ZRT_CJBD_Click
Remark=股票
[55]
Class=TFyZq
Name=出借人信息
Q_PY=CHUJIERENXINXI
J_PY=CJRXX
Event=QTWT_ZRT_CJRXX_Click
Remark=股票
[56]
Class=TFyZq
Name=期权持仓查询
Q_PY=QIQUANCHICANGCHAXUN
J_PY=QQCCCX
Event=GQJL_QQCC
Remark=股票
[57]
Class=TFyZq
Name=期权限制信息查询
Q_PY=QIQUANXIANZHIXINXICHAXUN
J_PY=QQXZXXCX
Event=GQJL_QQXZXXCX
Remark=股票
[58]
Class=TFyZq
Name=自主行权申报
Q_PY=ZIZHUHANGQUANSHENBAO
J_PY=ZZHQSB
Event=GQJL_ZZXQSB
Remark=股票
[59]
Class=TFyZq
Name=当日自主行权委托
Q_PY=DANGRIZIZHUHANGQUANWEITUO
J_PY=DRZZHQWT
Event=GQJL_ZZXQWT
Remark=股票
[60]
Class=TFyZq
Name=历史自主行权委托
Q_PY=LISHIZIZHUHANGQUANWEITUO
J_PY=LSZZHQWT
Event=GQJL_HisZZXQWT
Remark=股票
[61]
Class=TFyZq
Name=行权扣税查询
Q_PY=HANGQUANKOUSHUICHAXUN
J_PY=HQKSCX
Event=GQJL_XQKSCX
Remark=股票
[62]
Class=TFyZq
Name=自主行权协议签署
Q_PY=ZIZHUHANGQUANXIEYIQIANSHU
J_PY=ZZHQXYQS
Event=GQJL_XYQSCX
Remark=股票
[63]
Class=TFyZq
Name=债券入库
Q_PY=ZHAIQUANRUKU
J_PY=ZQRK
Event=QTWT_ZQZY_ZQRZ_Click
Remark=股票
[64]
Class=TFyZq
Name=债券出库
Q_PY=ZHAIQUANCHUKU
J_PY=ZQCK
Event=QTWT_ZQZY_ZQCZ_Click
Remark=股票
[65]
Class=TFyZq
Name=质押库余额查询
Q_PY=ZHIYAKUYUECHAXUN
J_PY=ZYKYECX
Event=QTWT_ZQZY_YE_CX_Click
Remark=股票
[66]
Class=TFyZq
Name=新标准券查询
Q_PY=XINBIAOZHUNQUANCHAXUN
J_PY=XBZQCX
Event=QTWT_ZQZY_NEWSTD_CX_Click
Remark=股票
[67]
Class=TFyZq
Name=股票质押合约查询
Q_PY=GUPIAOZHIYAHEYUECHAXUN
J_PY=GPZYHYCX
Event=QTWT_GPZYHY_CX_Click
Remark=股票
[68]
Class=TFyZq
Name=融资回购风控指标查询
Q_PY=RONGZIHUIGOUFENGKONGZHIBIAOCHAXUN
J_PY=RZHGFKZBCX
Event=QTWT_RZHGFKZB_CX_Click
Remark=股票
[69]
Class=TFyZq
Name=场内认购
Q_PY=CHANGNEIRENGOU
J_PY=CNRG
Event=CLWT_CLRG_Click
Remark=股票
MenuId=0&fqlhost:CNRG
[70]
Class=TFyZq
Name=场内申购
Q_PY=CHANGNEISHENGOU
J_PY=CNSG
Event=CLWT_CLSG_Click
Remark=股票
MenuId=0&fqlhost:CNSG
[71]
Class=TFyZq
Name=场内赎回
Q_PY=CHANGNEISHUHUI
J_PY=CNSH
Event=CLWT_CLSH_Click
Remark=股票
MenuId=0&fqlhost:CNSH
[72]
Class=TFyZq
Name=基金拆分合并
Q_PY=JIJINCHAIFENHEBING
J_PY=JJCFHB
Event=CLWT_JJCFHB_Click
Remark=股票
MenuId=0&fqlhost:JJCFHB
[73]
Class=TFyZq
Name=指定对手方买入
Q_PY=ZHIDINGDUISHOUFANGMAIRU
J_PY=ZDDSFMR
Event=GSZQJY_ZDDSFMAIRU_Click
Remark=股票
[74]
Class=TFyZq
Name=指定对手方卖出
Q_PY=ZHIDINGDUISHOUFANGMAICHU
J_PY=ZDDSFMC
Event=GSZQJY_ZDDSFMAICHU_Click
Remark=股票
[75]
Class=TFyZq
Name=转股回售
Q_PY=ZHUANGUHUISHOU
J_PY=ZGHS
Event=GSZQJY_GZHS_Click
Remark=股票
[76]
Class=TFyZq
Name=委托撤单
Q_PY=WEITUOCHEDAN
J_PY=WTCD
Event=GSZQJY_WTCD_Click
Remark=股票
[77]
Class=TFyZq
Name=新三板买入
Q_PY=MAIRU
J_PY=MR
Event=XSBMAIRU_Click
Remark=股票
MenuId=0&xsb_ptmr
[78]
Class=TFyZq
Name=新三板卖出
Q_PY=MAICHU
J_PY=MC
Event=XSBMAICHU_Click
Remark=股票
MenuId=0&xsb_ptmc
[79]
Class=TFyZq
Name=要约收购/回购
Q_PY=YAOYUESHOUGOUHUIGOU
J_PY=YYSGHG
Event=GZYYSG_Click
Remark=股票
[80]
Class=TFyZq
Name=合格投资者查询
Q_PY=HEGETOUZIZHECHAXUN
J_PY=HGTZZCX
Event=GZ_RIGHT_CX_Click
Remark=股票
[81]
Class=TFyZq
Name=投资者受限证券查询
Q_PY=TOUZIZHESHOUXIANZHENGQUANCHAXUN
J_PY=TZZSXZQCX
Event=GZ_LIMITSTK_CX_Click
Remark=股票
[82]
Class=TFyZq
Name=自助融资
Q_PY=ZIZHURONGZI
J_PY=ZZRZ
Event=WRZ_MENU_Click
Remark=股票
[83]
Class=TFyZq
Name=地方债认购
Q_PY=DIFANGZHAIRENGOU
J_PY=DFZRG
Event=DFZ_RG_Click
Remark=股票
[84]
Class=TFyZq
Name=查看我的认购
Q_PY=CHAKANWODERENGOU
J_PY=CKWDRG
Event=DFZ_CX_Click
Remark=股票
[85]
Class=TFyZq
Name=地方债小知识
Q_PY=DIFANGZHAIXIAOZHISHI
J_PY=DFZXZS
Event=DFZ_XX_Click
Remark=股票
[86]
Class=TFyZq
Name=融入行情查询
Q_PY=RONGRUHANGQINGCHAXUN
J_PY=RRHQCX
Event=QTWT_RRHQ_CLICK
Remark=股票
[87]
Class=TFyZq
Name=证券出借意向委托
Q_PY=ZHENGQUANCHUJIEYIXIANGWEITUO
J_PY=ZQCJYXWT
Event=QTWT_ZRT_ZQCJN_CLICK
Remark=股票
[88]
Class=TFyZq
Name=当日出借意向查询
Q_PY=DANGRICHUJIEYIXIANGCHAXUN
J_PY=DRCJYXCX
Event=QTWT_ZRT_CJCXN_CLICK
Remark=股票
[89]
Class=TFyZq
Name=撮合出借查询
Q_PY=CUOHECHUJIECHAXUN
J_PY=CHCJCX
Event=QTWT_ZRT_CHCJCX_CLICK
Remark=股票
[90]
Class=TFyZq
Name=历史出借意向查询
Q_PY=LISHICHUJIEYIXIANGCHAXUN
J_PY=LSCJYXCX
Event=QTWT_ZRT_HCJCX_CLICK
Remark=股票
[91]
Class=TFyZq
Name=历史撮合出借查询
Q_PY=LISHICUOHECHUJIECHAXUN
J_PY=LSCHCJCX
Event=QTWT_ZRT_HCHCJCX_CLICK
Remark=股票
[92]
Class=TFyZq
Name=出借意向汇总
Q_PY=CHUJIEYIXIANGHUIZONG
J_PY=CJYXHZ
Event=QTWT_ZRT_CJHZ_CLICK
Remark=股票
[93]
Class=TFyZq
Name=合约查询
Q_PY=HEYUECHAXUN
J_PY=HYCX
Event=QTWT_YDGH_HYCX_Click
Remark=股票
[94]
Class=TFyZq
Name=实时合约查询
Q_PY=SHISHIHEYUECHAXUN
J_PY=SSHYCX
Event=QTWT_YDGH_SSHYCX_Click
Remark=股票
[95]
Class=TFyZq
Name=更多菜单
Q_PY=GENGDUOCAIDAN
J_PY=GDCD
Event=MENU_USERSET_Click
Remark=股票
[96]
Class=TFyKfsjj
Name=基金购买
Q_PY=JIJINGOUMAI
J_PY=JJGM
Event=GM_Click
Remark=基金
[97]
Class=TFyKfsjj
Name=基金赎回
Q_PY=JIJINSHUHUI
J_PY=JJSH
Event=SH_Click
Remark=基金
[98]
Class=TFyKfsjj
Name=基金撤单
Q_PY=JIJINCHEDAN
J_PY=JJCD
Event=CXWT_Click
Remark=基金
[99]
Class=TFyKfsjj
Name=基金份额
Q_PY=JIJINFENE
J_PY=JJFE
Event=CX_JJFE_Click
Remark=基金
[100]
Class=TFyKfsjj
Name=当日委托
Q_PY=DANGRIWEITUO
J_PY=DRWT
Event=CX_DRWT_Click
Remark=基金
[101]
Class=TFyKfsjj
Name=历史委托
Q_PY=LISHIWEITUO
J_PY=LSWT
Event=CX_LSWT_Click
Remark=基金
[102]
Class=TFyKfsjj
Name=历史确认
Q_PY=LISHIQUEREN
J_PY=LSQR
Event=CX_LSQR_Click
Remark=基金
[103]
Class=TFyKfsjj
Name=基金净值
Q_PY=JIJINJINGZHI
J_PY=JJJZ
Event=CX_JJJZ_Click
Remark=基金
[104]
Class=TFyKfsjj
Name=客户资料
Q_PY=KEHUZILIAO
J_PY=KHZL
Event=CX_KHZL_Click
Remark=基金
[105]
Class=TFyKfsjj
Name=定投开户
Q_PY=DINGTOUKAIHU
J_PY=DTKH
Event=JJDT_DTKH_Click
Remark=基金
[106]
Class=TFyKfsjj
Name=定投查询
Q_PY=DINGTOUCHAXUN
J_PY=DTCX
Event=JJDT_DDCX_Click
Remark=基金
[107]
Class=TFyKfsjj
Name=定时定额转账参与
Q_PY=DINGSHIDINGEZHUANZHANGCANYU
J_PY=DSDEZZCY
Event=DSDEZZCY_Click
Remark=基金
[108]
Class=TFyKfsjj
Name=分红设置
Q_PY=FENHONGSHEZHI
J_PY=FHSZ
Event=FHFS_Click
Remark=基金
[109]
Class=TFyKfsjj
Name=基金转换
Q_PY=JIJINZHUANHUAN
J_PY=JJZH
Event=JJZH_Click
Remark=基金
[110]
Class=TFyKfsjj
Name=场内认购
Q_PY=CHANGNEIRENGOU
J_PY=CNRG
Event=CLWT_CLRG_Click
Remark=基金
[111]
Class=TFyKfsjj
Name=场内申购
Q_PY=CHANGNEISHENGOU
J_PY=CNSG
Event=CLWT_CLSG_Click
Remark=基金
[112]
Class=TFyKfsjj
Name=场内赎回
Q_PY=CHANGNEISHUHUI
J_PY=CNSH
Event=CLWT_CLSH_Click
Remark=基金
[113]
Class=TFyKfsjj
Name=基金拆分合并
Q_PY=JIJINCHAIFENHEBING
J_PY=JJCFHB
Event=CLWT_JJCFHB_Click
Remark=基金
[114]
Class=TFyKfsjj
Name=网上开户（新开）
Q_PY=WANGSHANGKAIHUXINKAI
J_PY=WSKHXK
Event=WSKH_Click
Remark=基金
[115]
Class=TFyKfsjj
Name=风险问卷测评
Q_PY=FENGXIANWENJUANCEPING
J_PY=FXWJCP
Event=FXWJCP_Click
Remark=基金
[116]
Class=TFyKfsjj
Name=风险揭示书签署
Q_PY=FENGXIANJIESHISHUQIANSHU
J_PY=FXJSSQS
Event=FXTSQS_Click
Remark=基金
[117]
Class=TFyKfsjj
Name=刷新基金行情
Q_PY=SHUAXINJIJINHANGQING
J_PY=SXJJHQ
Event=JJHQ_REFLASH_Click
Remark=基金
[118]
Class=TFyKfsjj
Name=更多菜单
Q_PY=GENGDUOCAIDAN
J_PY=GDCD
Event=MENU_USERSET_Click
Remark=基金
[119]
Class=TFyHgt
Name=沪港通买入
Q_PY=HUGANGTONGMAIRU
J_PY=HGTMR
Event=HGT_MR_Click
Remark=港股通
MenuId=2&stock_lts:hgt_mr
[120]
Class=TFyHgt
Name=沪港通卖出
Q_PY=HUGANGTONGMAICHU
J_PY=HGTMC
Event=HGT_MC_Click
Remark=港股通
MenuId=2&stock_lts:hgt_mc
[121]
Class=TFyHgt
Name=业务查询
Q_PY=YEWUCHAXUN
J_PY=YWCX
Event=HGT_BIZQUERY_Click
Remark=港股通
MenuId=2&stock_lts:hgt_ywcx
[122]
Class=TFyHgt
Name=权限开通
Q_PY=QUANXIANKAITONG
J_PY=QXKT
Event=HGT_RIGHTQUERY_Click
Remark=港股通
MenuId=2&stock_lts:hgt_qxkt
[123]
Class=TFyHgt
Name=公司投票申报
Q_PY=GONGSITOUPIAOSHENBAO
J_PY=GSTPSB
Event=HGT_GSXWTP_Click
Remark=港股通
MenuId=2&stock_lts:hgt_gstpsb
[124]
Class=TFyHgt
Name=公司行为申报
Q_PY=GONGSIHANGWEISHENBAO
J_PY=GSHWSB
Event=HGT_GSXWWT_Click
Remark=港股通
MenuId=2&stock_lts:hgt_gsxwsb
[125]
Class=TFyHgt
Name=深港通买入
Q_PY=SHENGANGTONGMAIRU
J_PY=SGTMR
Event=SGT_MR_Click
Remark=港股通
MenuId=2&stock_lts:sgt_mr
[126]
Class=TFyHgt
Name=深港通卖出
Q_PY=SHENGANGTONGMAICHU
J_PY=SGTMC
Event=SGT_MC_Click
Remark=港股通
MenuId=2&stock_lts:sgt_mc
[127]
Class=TFyHgt
Name=业务查询
Q_PY=YEWUCHAXUN
J_PY=YWCX
Event=SGT_BIZQUERY_Click
Remark=港股通
MenuId=2&stock_lts:sgt_ywcx
[128]
Class=TFyHgt
Name=权限开通
Q_PY=QUANXIANKAITONG
J_PY=QXKT
Event=SGT_RIGHTQUERY_Click
Remark=港股通
MenuId=2&stock_lts:sgt_qxkt
[129]
Class=TFyHgt
Name=公司投票申报
Q_PY=GONGSITOUPIAOSHENBAO
J_PY=GSTPSB
Event=SGT_GSXWTP_Click
Remark=港股通
MenuId=2&stock_lts:sgt_gstpsb
[130]
Class=TFyHgt
Name=公司行为申报
Q_PY=GONGSIHANGWEISHENBAO
J_PY=GSHWSB
Event=SGT_GSXWWT_Click
Remark=港股通
MenuId=2&stock_lts:sgt_gsxwsb
[131]
Class=TFyHgt
Name=港股通资金股票
Q_PY=GANGGUTONGZIJINGUPIAO
J_PY=GGTZJGP
Event=HGT_ZJGP_Click
Remark=港股通
[132]
Class=TFyHgt
Name=当日委托撤单
Q_PY=DANGRIWEITUOCHEDAN
J_PY=DRWTCD
Event=HGT_CHEDAN_Click
Remark=港股通
[133]
Class=TFyHgt
Name=当日委托查询
Q_PY=DANGRIWEITUOCHAXUN
J_PY=DRWTCX
Event=HGT_WTCX_Click
Remark=港股通
[134]
Class=TFyHgt
Name=当日成交查询
Q_PY=DANGRICHENGJIAOCHAXUN
J_PY=DRCJCX
Event=HGT_CJCX_Click
Remark=港股通
[135]
Class=TFyHgt
Name=历史委托
Q_PY=LISHIWEITUO
J_PY=LSWT
Event=HGT_LSWT_Click
Remark=港股通
[136]
Class=TFyHgt
Name=交割单查询
Q_PY=JIAOGEDANCHAXUN
J_PY=JGDCX
Event=HGT_JGD_Click
Remark=港股通
[137]
Class=TFyHgt
Name=公司行为查询
Q_PY=GONGSIHANGWEICHAXUN
J_PY=GSHWCX
Event=HGT_GSXWCX_Click
Remark=港股通
[138]
Class=TFyHgt
Name=更多菜单
Q_PY=GENGDUOCAIDAN
J_PY=GDCD
Event=MENU_USERSET_Click
Remark=港股通
[139]
Class=TFGgqq
Name=买入开仓
Q_PY=MAIRUKAICANG
J_PY=MRKC
Event=MAIRUKAICAN_Click
Remark=期权
[140]
Class=TFGgqq
Name=卖出开仓
Q_PY=MAICHUKAICANG
J_PY=MCKC
Event=MAICHUKAICAN_Click
Remark=期权
[141]
Class=TFGgqq
Name=买入平仓
Q_PY=MAIRUPINGCANG
J_PY=MRPC
Event=MAIRUPINGCAN_Click
Remark=期权
[142]
Class=TFGgqq
Name=卖出平仓
Q_PY=MAICHUPINGCANG
J_PY=MCPC
Event=MAICHUPINGCAN_Click
Remark=期权
[143]
Class=TFGgqq
Name=备兑开仓
Q_PY=BEIDUIKAICANG
J_PY=BDKC
Event=BEIDUIKAICAN_Click
Remark=期权
[144]
Class=TFGgqq
Name=备兑平仓
Q_PY=BEIDUIPINGCANG
J_PY=BDPC
Event=BEIDUIPINGCAN_Click
Remark=期权
[145]
Class=TFGgqq
Name=证券锁定
Q_PY=ZHENGQUANSUODING
J_PY=ZQSD
Event=BEIDUIQUANSUODING_Click
Remark=期权
[146]
Class=TFGgqq
Name=证券解锁
Q_PY=ZHENGQUANJIESUO
J_PY=ZQJS
Event=BEIDUIQUANJIESUO_Click
Remark=期权
[147]
Class=TFGgqq
Name=行权
Q_PY=HANGQUAN
J_PY=HQ
Event=XINGQUAN_Click
Remark=期权
[148]
Class=TFGgqq
Name=撤单
Q_PY=CHEDAN
J_PY=CD
Event=CHEDAN_Click
Remark=期权
[149]
Class=TFGgqq
Name=资金持仓
Q_PY=ZIJINCHICANG
J_PY=ZJCC
Event=ZJXQ_Click
Remark=期权
[150]
Class=TFGgqq
Name=资金详细信息
Q_PY=ZIJINXIANGXIXINXI
J_PY=ZJXXXX
Event=KYZJCHAXUN_Click
Remark=期权
[151]
Class=TFGgqq
Name=当日委托
Q_PY=DANGRIWEITUO
J_PY=DRWT
Event=DANGRICHAXUN_Click
Remark=期权
[152]
Class=TFGgqq
Name=当日成交
Q_PY=DANGRICHENGJIAO
J_PY=DRCJ
Event=DANGRICJCHAXUN_Click
Remark=期权
[153]
Class=TFGgqq
Name=当日行权指派明细
Q_PY=DANGRIHANGQUANZHIPAIMINGXI
J_PY=DRHQZPMX
Event=FXQYWCZPMX_Click
Remark=期权
[154]
Class=TFGgqq
Name=可用备兑股份
Q_PY=KEYONGBEIDUIGUFEN
J_PY=KYBDGF
Event=KYBDGF_Click
Remark=期权
[155]
Class=TFGgqq
Name=备兑股份不足
Q_PY=BEIDUIGUFENBUZU
J_PY=BDGFBZ
Event=BDGFBZ_Click
Remark=期权
[156]
Class=TFGgqq
Name=行权指派欠资查询
Q_PY=HANGQUANZHIPAIQIANZICHAXUN
J_PY=HQZPQZCX
Event=XQZPQZ_Click
Remark=期权
[157]
Class=TFGgqq
Name=行权指派欠券查询
Q_PY=HANGQUANZHIPAIQIANQUANCHAXUN
J_PY=HQZPQQCX
Event=XQZPQQ_Click
Remark=期权
[158]
Class=TFGgqq
Name=历史委托
Q_PY=LISHIWEITUO
J_PY=LSWT
Event=LISHIWEITUO_Click
Remark=期权
[159]
Class=TFGgqq
Name=历史成交
Q_PY=LISHICHENGJIAO
J_PY=LSCJ
Event=LISHICHAXUN_Click
Remark=期权
[160]
Class=TFGgqq
Name=行权交割流水
Q_PY=HANGQUANJIAOGELIUSHUI
J_PY=HQJGLS
Event=JIAOGED_Click
Remark=期权
[161]
Class=TFGgqq
Name=历史行权指派明细
Q_PY=LISHIHANGQUANZHIPAIMINGXI
J_PY=LSHQZPMX
Event=FHisXQCGMX_Click
Remark=期权
[162]
Class=TFGgqq
Name=对账单合约资产
Q_PY=DUIZHANGDANHEYUEZICHAN
J_PY=DZDHYZC
Event=DUIZHDANHYZC_Click
Remark=期权
[163]
Class=TFGgqq
Name=对账单资金资产
Q_PY=DUIZHANGDANZIJINZICHAN
J_PY=DZDZJZC
Event=DUIZHDANZJZC_Click
Remark=期权
[164]
Class=TFGgqq
Name=对账单资金流水
Q_PY=DUIZHANGDANZIJINLIUSHUI
J_PY=DZDZJLS
Event=DUIZHDANZJLS_Click
Remark=期权
[165]
Class=TFGgqq
Name=账号查询
Q_PY=ZHANGHAOCHAXUN
J_PY=ZHCX
Event=ZHHAOCX_Click
Remark=期权
[166]
Class=TFGgqq
Name=结算单
Q_PY=JIESUANDAN
J_PY=JSD
Event=JSDANG_Click
Remark=期权
[167]
Class=TFGgqq
Name=重要通知
Q_PY=ZHONGYAOTONGZHI
J_PY=ZYTZ
Event=IPTNEWS_Click
Remark=期权
[168]
Class=TFGgqq
Name=合约信息变更数量
Q_PY=HEYUEXINXIBIANGENGSHULIANG
J_PY=HYXXBGSL
Event=XINXBGSL_Click
Remark=期权
[169]
Class=TFGgqq
Name=合约信息变更明细
Q_PY=HEYUEXINXIBIANGENGMINGXI
J_PY=HYXXBGMX
Event=XINXBGMX_Click
Remark=期权
[170]
Class=TFGgqq
Name=当日风险通知
Q_PY=DANGRIFENGXIANTONGZHI
J_PY=DRFXTZ
Event=DANGRIFXTZ_Click
Remark=期权
[171]
Class=TFGgqq
Name=历史风险通知
Q_PY=LISHIFENGXIANTONGZHI
J_PY=LSFXTZ
Event=HISFXTZ_Click
Remark=期权
[172]
Class=TFGgqq
Name=期权合约
Q_PY=QIQUANHEYUE
J_PY=QQHY
Event=QINGQHY_Click
Remark=期权
[173]
Class=TFGgqq
Name=银衍转帐
Q_PY=YINYANZHUANZHANG
J_PY=YYZZ
Event=YINYANZHZH_Click
Remark=期权
[174]
Class=TFGgqq
Name=当日转帐查询
Q_PY=DANGRIZHUANZHANGCHAXUN
J_PY=DRZZCX
Event=DANGRIZHZHCX_Click
Remark=期权
[175]
Class=TFGgqq
Name=历史转帐查询
Q_PY=LISHIZHUANZHANGCHAXUN
J_PY=LSZZCX
Event=HISZHZHCX_Click
Remark=期权
[176]
Class=TFGgqq
Name=交易设置
Q_PY=JIAOYISHEZHI
J_PY=JYSZ
Event=CSSZ_Click
Remark=期权
[177]
Class=TFGgqq
Name=期权小知识
Q_PY=QIQUANXIAOZHISHI
J_PY=QQXZS
Event=QQMSG_Click
Remark=期权
[178]
Class=TFGgqq
Name=组合策略
Q_PY=ZUHECELUE
J_PY=ZHCL
Event=ZHUHECELUE_Click
Remark=期权
[179]
Class=TFGgqq
Name=更多菜单
Q_PY=GENGDUOCAIDAN
J_PY=GDCD
Event=MENU_USERSET_Click
Remark=期权
[180]
Class=TFyUserMenu
Name=大单买入
Q_PY=DADANMAIRU
J_PY=DDMR
Event=QZDDWT_DDMR_Click
Remark=期权
[181]
Class=TFyUserMenu
Name=大单卖出
Q_PY=DADANMAICHU
J_PY=DDMC
Event=QZDDWT_DDMC_Click
Remark=期权
[182]
Class=TFyRzrq
Name=普通买入
Q_PY=PUTONGMAIRU
J_PY=PTMR
Event=PTMR_Click
Remark=两融
MenuId=1&buy
[183]
Class=TFyRzrq
Name=普通卖出
Q_PY=PUTONGMAICHU
J_PY=PTMC
Event=PTMC_Click
Remark=两融
MenuId=1&sell
[184]
Class=TFyRzrq
Name=撤单
Q_PY=CHEDAN
J_PY=CD
Event=CHEDAN_Click
Remark=两融
MenuId=1&cancel
[185]
Class=TFyRzrq
Name=融资买入
Q_PY=RONGZIMAIRU
J_PY=RZMR
Event=RZMR_Click
Remark=两融
MenuId=1&margin_buy
[186]
Class=TFyRzrq
Name=卖券还款
Q_PY=MAIQUANHUANKUAN
J_PY=MQHK
Event=MQHK_Click
Remark=两融
MenuId=1&sell_sec_repayment
[187]
Class=TFyRzrq
Name=直接还款
Q_PY=ZHIJIEHUANKUAN
J_PY=ZJHK
Event=ZJHK_Click
Remark=两融
MenuId=1&cash_repayment
[188]
Class=TFyRzrq
Name=融券卖出
Q_PY=RONGQUANMAICHU
J_PY=RQMC
Event=RZMC_Click
Remark=两融
MenuId=1&short_sell
[189]
Class=TFyRzrq
Name=买券还券
Q_PY=MAIQUANHUANQUAN
J_PY=MQHQ
Event=MQHQ_Click
Remark=两融
MenuId=1&buy_sec_repayment
[190]
Class=TFyRzrq
Name=现券还券
Q_PY=XIANQUANHUANQUAN
J_PY=XQHQ
Event=XQHQ_Click
Remark=两融
MenuId=1&sec_repayment
[191]
Class=TFyRzrq
Name=息费还款
Q_PY=XIFEIHUANKUAN
J_PY=XFHK
Event=RZRQ_XFHK_Click
Remark=两融
MenuId=1&interest_repayment
[192]
Class=TFyRzrq
Name=今日申购
Q_PY=JINRISHENGOU
J_PY=JRSG
Event=XGSG_Click
Remark=两融
MenuId=1&new_stock
[193]
Class=TFyRzrq
Name=智能打新
Q_PY=ZHINENGDAXIN
J_PY=ZNDX
Event=RZRQ_ZNDX_Click
Remark=两融
MenuId=1&fqlhost:ZNDX
[194]
Class=TFyRzrq
Name=新股申购查询
Q_PY=XINGUSHENGOUCHAXUN
J_PY=XGSGCX
Event=RZRQ_DRDXCX_Click
Remark=两融
MenuId=1&xgsgcx
[195]
Class=TFyRzrq
Name=资金股票查询
Q_PY=ZIJINGUPIAOCHAXUN
J_PY=ZJGPCX
Event=ZJGPCX_Click
Remark=两融
MenuId=1&query_fund_stock
[196]
Class=TFyRzrq
Name=当日委托
Q_PY=DANGRIWEITUO
J_PY=DRWT
Event=DRWT_Click
Remark=两融
MenuId=1&query_entrust
[197]
Class=TFyRzrq
Name=当日成交
Q_PY=DANGRICHENGJIAO
J_PY=DRCJ
Event=DRCJ_Click
Remark=两融
MenuId=1&query_deal
[198]
Class=TFyRzrq
Name=预到期合约展期
Q_PY=YUDAOQIHEYUEZHANQI
J_PY=YDQHYZQ
Event=YDQHY_Click
Remark=两融
MenuId=1&credit_todate
[199]
Class=TFyRzrq
Name=合约展期申请结果
Q_PY=HEYUEZHANQISHENQINGJIEGUO
J_PY=HYZQSQJG
Event=HYZQSQJG_Click
Remark=两融
MenuId=1&extend_result
[200]
Class=TFyRzrq
Name=当日资金流水
Q_PY=DANGRIZIJINLIUSHUI
J_PY=DRZJLS
Event=DRZJLS_Click
Remark=两融
MenuId=1&query_capital_detail
[201]
Class=TFyRzrq
Name=当日负债流水
Q_PY=DANGRIFUZHAILIUSHUI
J_PY=DRFZLS
Event=DRFZLS_Click
Remark=两融
MenuId=1&query_debt_detail
[202]
Class=TFyRzrq
Name=融资情况
Q_PY=RONGZIQINGKUANG
J_PY=RZQK
Event=RZQK_Click
Remark=两融
MenuId=1&query_margin_trading
[203]
Class=TFyRzrq
Name=融券情况
Q_PY=RONGQUANQINGKUANG
J_PY=RQQK
Event=RQQK_Click
Remark=两融
MenuId=1&query_short_selling
[204]
Class=TFyRzrq
Name=资产负债
Q_PY=ZICHANFUZHAI
J_PY=ZCFZ
Event=ZCFZ_Click
Remark=两融
MenuId=1&query_asset_liability
[205]
Class=TFyRzrq
Name=合同查询
Q_PY=HETONGCHAXUN
J_PY=HTCX
Event=HTCX_Click
Remark=两融
MenuId=1&query_contract
[206]
Class=TFyRzrq
Name=保证金查询
Q_PY=BAOZHENGJINCHAXUN
J_PY=BZJCX
Event=BZJCX_Click
Remark=两融
MenuId=1&query_margin_val
[207]
Class=TFyRzrq
Name=标的证券查询
Q_PY=BIAODEZHENGQUANCHAXUN
J_PY=BDZQCX
Event=BDZQCX_Click
Remark=两融
MenuId=1&query_underlying_security
[208]
Class=TFyRzrq
Name=担保证券查询
Q_PY=DANBAOZHENGQUANCHAXUN
J_PY=DBZQCX
Event=DBZQCX_Click
Remark=两融
MenuId=1&query_backed_security
[209]
Class=TFyRzrq
Name=风险指标查询
Q_PY=FENGXIANZHIBIAOCHAXUN
J_PY=FXZBCX
Event=FXZBCX_Click
Remark=两融

[210]
Class=TFyRzrq
Name=历史成交查询
Q_PY=LISHICHENGJIAOCHAXUN
J_PY=LSCJCX
Event=LSCJCX_Click
Remark=两融
MenuId=1&query_history_deal
[211]
Class=TFyRzrq
Name=历史委托查询
Q_PY=LISHIWEITUOCHAXUN
J_PY=LSWTCX
Event=LSWTCX_Click
Remark=两融
MenuId=1&query_history_entrust
[212]
Class=TFyRzrq
Name=对账单查询
Q_PY=DUIZHANGDANCHAXUN
J_PY=DZDCX
Event=DZDCX_Click
Remark=两融
MenuId=1&query_account_statment
[213]
Class=TFyRzrq
Name=交割单查询
Q_PY=JIAOGEDANCHAXUN
J_PY=JGDCX
Event=JGDCX_Click
Remark=两融
MenuId=1&query_delievery
[214]
Class=TFyRzrq
Name=担保品转普通
Q_PY=DANBAOPINZHUANPUTONG
J_PY=DBPZPT
Event=DBPZC_Click
Remark=两融
MenuId=1&collateral_to_regular
[215]
Class=TFyRzrq
Name=担保品转信用
Q_PY=DANBAOPINZHUANXINYONG
J_PY=DBPZXY
Event=QTWT_DBPZXY_CLICK
Remark=两融
MenuId=1&collateral_to_credit
[216]
Class=TFyRzrq
Name=转债申购
Q_PY=ZHUANZHAISHENGOU
J_PY=ZZSG
Event=XZPS_Click
Remark=两融
MenuId=1&fqlhost:new_bond
[217]
Class=TFyRzrq
Name=转债配售
Q_PY=ZHUANZHAIPEISHOU
J_PY=ZZPS
Event=XZSG_Click
Remark=两融
[218]
Class=TFyRzrq
Name=申购查询
Q_PY=SHENGOUCHAXUN
J_PY=SGCX
Event=RZRQ_DRDXCX_Click
Remark=两融
MenuId=1&fqlhost:xgsgcx
[219]
Class=TFyRzrq
Name=计划委托
Q_PY=JIHUAWEITUO
J_PY=JHWT
Event=DRCX_JHWT_Click
Remark=两融
[220]
Class=TFyRzrq
Name=大单普通买入
Q_PY=DADANPUTONGMAIRU
J_PY=DDPTMR
Event=RZDDWT_DDPTMR_Click
Remark=两融
MenuId=1&batch_buy
[221]
Class=TFyRzrq
Name=大单融资买入
Q_PY=DADANRONGZIMAIRU
J_PY=DDRZMR
Event=RZDDWT_DDRZMR_Click
Remark=两融
MenuId=1&batch_margin_buy
[222]
Class=TFyRzrq
Name=大单买券还券
Q_PY=DADANMAIQUANHUANQUAN
J_PY=DDMQHQ
Event=RZDDWT_MQHQ_Click
Remark=两融
MenuId=1&batch_buy_sec_repayment
[223]
Class=TFyRzrq
Name=大单普通卖出
Q_PY=DADANPUTONGMAICHU
J_PY=DDPTMC
Event=RZDDWT_DDPTMC_Click
Remark=两融
MenuId=1&batch_sell
[224]
Class=TFyRzrq
Name=大单融券卖出
Q_PY=DADANRONGQUANMAICHU
J_PY=DDRQMC
Event=RZDDWT_DDRZMC_Click
Remark=两融
MenuId=1&batch_short_sell
[225]
Class=TFyRzrq
Name=大单卖券还款
Q_PY=DADANMAIQUANHUANKUAN
J_PY=DDMQHK
Event=RZDDWT_MQHK_Click
Remark=两融
MenuId=1&batch_selling_to_repayment
[226]
Class=TFyRzrq
Name=额度调整
Q_PY=EDUTIAOZHENG
J_PY=EDTZ
Event=EdTiaoZheng_Click
Remark=两融
[227]
Class=TFyRzrq
Name=预约申请
Q_PY=YUYUESHENQING
J_PY=YYSQ
Event=RQYY_Click
Remark=两融
MenuId=1&pre_credit
[228]
Class=TFyRzrq
Name=预约申请查询
Q_PY=YUYUESHENQINGCHAXUN
J_PY=YYSQCX
Event=RQYYCD_Click
Remark=两融
MenuId=1&query_pre_credit
[229]
Class=TFyRzrq
Name=预约结果查询
Q_PY=YUYUEJIEGUOCHAXUN
J_PY=YYJGCX
Event=RQYYCX_Click
Remark=两融
MenuId=1&query_reserve_result
[230]
Class=TFyRzrq
Name=预约展期申请查询
Q_PY=YUYUEZHANQISHENQINGCHAXUN
J_PY=YYZQSQCX
Event=ZRT_SQZQCXClick
Remark=两融
MenuId=1&query_reserve_extend_result
[231]
Class=TFyRzrq
Name=自行平仓申请
Q_PY=ZIHANGPINGCANGSHENQING
J_PY=ZHPCSQ
Event=ZXPCSQ_Click
Remark=两融
MenuId=1&fqlhost:ZHPCSQ
[232]
Class=TFyRzrq
Name=申请记录查询
Q_PY=SHENQINGJILUCHAXUN
J_PY=SQJLCX
Event=SQJLCX_Click
Remark=两融
MenuId=1&query_pingcang_result
[233]
Class=TFyRzrq
Name=普通投票
Q_PY=PUTONGTOUPIAO
J_PY=PTTP
Event=RZTPLTP1_Click
Remark=两融
MenuId=1&fqlhost:PTTP
[234]
Class=TFyRzrq
Name=投票结果查询
Q_PY=TOUPIAOJIEGUOCHAXUN
J_PY=TPJGCX
Event=RZTPJGCX_CLICK
Remark=两融
MenuId=1&fqlhost:TPJGCX
[235]
Class=TFyRzrq
Name=投票小知识
Q_PY=TOUPIAOXIAOZHISHI
J_PY=TPXZS
Event=RZTPXZS_CLICK
Remark=两融
MenuId=1&fqlhost:TPXZS
[236]
Class=TFyRzrq
Name=更多菜单
Q_PY=GENGDUOCAIDAN
J_PY=GDCD
Event=MENU_USERSET_Click
Remark=两融
[237]
Class=TFyYz
Name=普通银证转账
Q_PY=PUTONGYINZHENGZHUANZHANG
J_PY=PTYZZZ
Event=YZZZ_Click
Remark=转账
MenuId=5&yzzz
[238]
Class=TFyYz
Name=普通转账查询
Q_PY=PUTONGZHUANZHANGCHAXUN
J_PY=PTZZCX
Event=ZZCX_Click
Remark=转账
MenuId=5&yzzzcx
[239]
Class=TFySetting
Name=登录设置
Q_PY=DENGLUSHEZHI
J_PY=DLSZ
Event=DLSZ_Click
Remark=设置
[240]
Class=TFySetting
Name=参数设置
Q_PY=CANSHUSHEZHI
J_PY=CSSZ
Event=CSSZ_Click
Remark=设置
[241]
Class=TFySetting
Name=系统升级
Q_PY=XITONGSHENGJI
J_PY=XTSJ
Event=SysUpdate_Click
Remark=设置
[242]
Class=TFySetting
Name=关于本系统
Q_PY=GUANYUBENXITONG
J_PY=GYBXT
Event=About_Click
Remark=设置
[243]
Class=TFySetting
Name=修改联系人信息
Q_PY=XIUGAILIANXIRENXINXI
J_PY=XGLXRXX
Event=LXRXX_Click
Remark=设置
[244]
Class=TFySetting
Name=修改交易密码
Q_PY=XIUGAIJIAOYIMIMA
J_PY=XGJYMM
Event=JYMM_Click
Remark=设置
MenuId=7&fqlhost:XGJYMM
[245]
Class=TFySetting
Name=修改资金密码
Q_PY=XIUGAIZIJINMIMA
J_PY=XGZJMM
Event=ZJMM_Click
Remark=设置
MenuId=7&fqlhost:XGZJMM
